Vulnerability Change Records for CVE-2016-2833

Change History

CPE Deprecation Remap 10/30/2018 12:27:32 PM

Action Type Old Value New Value
Changed CPE Configuration
OR
     *cpe:2.3:o:novell:leap:42.1:*:*:*:*:*:*:*
OR
     *cpe:2.3:o:opensuse:leap:42.1:*:*:*:*:*:*:*

Modified Analysis 6/15/2016 2:53:14 PM

Action Type Old Value New Value
Added CPE Configuration

								
							
							
						
Configuration 1
     OR
          *cpe:2.3:a:mozilla:firefox:46.0.1:*:*:*:*:*:*:* (and previous)
Added CVSS V2

								
							
							
						
(AV:N/AC:M/Au:N/C:N/I:P/A:N)
Added CVSS V3

								
							
							
						
AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N
Added CWE

								
							
							
						
CWE-79
Changed Reference Type
http://www.mozilla.org/security/announce/2016/mfsa2016-60.html No Types Assigned
http://www.mozilla.org/security/announce/2016/mfsa2016-60.html Advisory

CPE Deprecation Remap 10/30/2018 12:27:36 PM

Action Type Old Value New Value
Changed CPE Configuration
OR
     *cpe:2.3:o:novell:opensuse:13.2:*:*:*:*:*:*:*
OR
     *cpe:2.3:o:opensuse:opensuse:13.2:*:*:*:*:*:*:*

Initial CVE Analysis 6/13/2016 11:40:01 AM

Action Type Old Value New Value

CVE Modified by Source 6/16/2016 10:4:26 PM

Action Type Old Value New Value
Added Reference

								
							
							
						
http://lists.opensuse.org/opensuse-security-announce/2016-06/msg00014.html
Added Reference

								
							
							
						
http://lists.opensuse.org/opensuse-security-announce/2016-06/msg00016.html
Added Reference

								
							
							
						
http://www.securitytracker.com/id/1036057
Added Reference

								
							
							
						
http://www.ubuntu.com/usn/USN-2993-1

CPE Deprecation Remap 10/30/2018 12:27:35 PM

Action Type Old Value New Value
Changed CPE Configuration
OR
     *cpe:2.3:o:novell:opensuse:13.1:*:*:*:*:*:*:*
OR
     *cpe:2.3:o:opensuse:opensuse:13.1:*:*:*:*:*:*:*